package com.example.doctor.Auth

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.example.doctor.R
import com.example.doctor.databinding.ActivityAuthBinding

class AuthActivity : AppCompatActivity() {
    private lateinit var binding:ActivityAuthBinding

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityAuthBinding.inflate(layoutInflater)
        setContentView(binding.root)

        //Вывод фрагмента на активити при первоначальной загрузке
        supportFragmentManager.beginTransaction()
            .replace(R.id.CLAuth, AuthFragment.newInstance())
            .commit()//Заменяем наш экран на фрагмент (используем наш экран как основу)//R.id.placeHolder - куда всталяем //MainFragment.newInstance() - это то что мы вставляем

    }
}